Generated
Cluster
Skitflow API reference for Cluster endpoints.
Authorization
Authorization AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/cluster.getNodes"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/cluster.removeWorker" \ -H "Content-Type: application/json" \ -d '{ "nodeId": "string" }'Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/cluster.addWorker"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/cluster.addManager"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}